.container-not-found{
    display: flex;
    flex-direction: column;
    height: 100vh;
    width: 100vw;
    align-items: center;
    justify-content: center;
}
.error{
    font-family: 'GotFont', sans-serif;
    color: white;
    font-weight: bolder;
    font-size: 50px;
}
.details{
    font-family: 'GotFont', sans-serif;
    color: white;
    font-weight: bold;
    font-size: 35px;
}
.button-back-to-dashboard{
    width: 200px;
    height: 83px;
    filter: drop-shadow(4px 7px 20px rgba(255, 255, 255, 0.6));
    background: rgba(217, 217, 217, 0.8);
    border-radius: 30px;
    font-family: 'GotFont', sans-serif;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
